include ../../../components/title-section/title-section

// map screen
section#map-section.map-section(data-aos="fade-up")
  .container.map-section__container
    +titleSection("Посмотрите в каком городе уже открыты школы «Русский Балет»", "География", "title-section--centered map-section__title")
    .map-section__list.school-list
      .school-list__item <b class="js-count" data-count="107""> 0 </b> школ
      .school-list__item <b class="js-count" data-count="77"> 0 </b> городов
      .school-list__item <b>Более</b> <b class="js-count" data-count="6000"> 0 </b> учеников
    .map-section__label * информация транслируется c education-erp.com
  .map-section__wrapper
    #google-map.map-section__map(data-lat="43.6532" data-lng="-79.3832")
